file0043.JPG=Klaudia and her beautifull smile !!!!!!
file0019.JPG=Three muskie....teeeesss???????
file0003.JPG=Ready to rumble....
file0047.JPG=Mini wini......mmmmm....mmmm....goooood
file0005.JPG=Fishy, You are trying what ??????
file0031.JPG=Tada.....
file0045.JPG=Awww.......nice :)
file0009.JPG=Alisha and Aga ...mmmmm.....:)
file0038.JPG=Tilly is so tired....
file0000.JPG=Pani Asia is checking the softness of the snow :)))))))
file0001.JPG=On the bus..
file0017.JPG=Deep snow, no kiddin'.......
file0021.JPG=We are hungryyyyyyyyy....................
file0033.JPG=I want to go that way.....
file0011.JPG=P.Jola.....it's a pleasure to watch her skiing :)))))))))
file0008.JPG=Natalia, Marcelina, Justyna and Emilia.......are beautiful.:)))))
file0024.JPG=Misia gets ready....
file0050.JPG=Patrick in action again.....
file0023.JPG=P. Jola and P. Darek
file0029.JPG=Black diamond run behind us,,,,Kasia did it with the smile....:)))
file0049.JPG=Mark.......She is gorgeous, man.....:))))
file0022.JPG=Kasia, Natalia and Misia are so happy!!!!!
file0025.JPG=Patrick Banc in the action...big jump, man.....
file0004.JPG=Mark and two Patricks (Ewelina is hiding...)
file0026.JPG=We all have a reg gogles :)))))))
file0020.JPG=Lunch time...ready to go again...
file0013.JPG=Tilly and P.Jola are going with us 
file0012.JPG=It's to early......
DSC03875.JPG=Half ski boot - new design :)
file0036.JPG=This chips are tasty.....and the music is good too....
file0028.JPG=Awwwww.....
file0015.JPG=How do I look ?????
